Mercury API
ReaderCommException Constructor
Namespaces ► ThingMagic ► ReaderCommException ► ReaderCommException()()()
Members

Icon | Member | Description
--- | --- | ---
| ReaderCommException(String) | Create ReaderCommException with no underlying reader message
| ReaderCommException(String, array<Byte>[]()[]) | Create ReaderCommException

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)